header:
  tab: Car
  title: "Accessibility: Car"
  description: Shows accessibility for Car to different points of interest.
  fullScreen: true
subtabs:
- title: train_station
  rows:
  - accessibility-train_station
- title: logistic
  rows:
  - accessibility-logistic
- title: supermarket
  rows:
  - accessibility-supermarket
layout:
  accessibility-train_station:
  - type: gridmap
    title: Car accessibility to train_station
    description: Plot shows Car's improvement in accessibility over walk. Blue (positive)
      values indicate Car is beneficial; red is the opposite
    height: 15.0
    unit: Utils
    zoom: 10.0
    center:
    - 11.95
    - 48.902
    file: analysis/accessibility/train_station/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 1.0
    maxHeight: 0
    valueColumn: car_accessibility
    secondValueColumn: teleportedWalk_accessibility
    diff: true
    colorRamp:
      boundsEnabled: true
      lowerBound: -10.0
      reverse: false
      steps: 11
      upperBound: 10.0
      ramp: RdBu
  accessibility-logistic:
  - type: gridmap
    title: Car accessibility to logistic
    description: Plot shows Car's improvement in accessibility over walk. Blue (positive)
      values indicate Car is beneficial; red is the opposite
    height: 15.0
    unit: Utils
    zoom: 10.0
    center:
    - 11.95
    - 48.902
    file: analysis/accessibility/logistic/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 1.0
    maxHeight: 0
    valueColumn: car_accessibility
    secondValueColumn: teleportedWalk_accessibility
    diff: true
    colorRamp:
      boundsEnabled: true
      lowerBound: -10.0
      reverse: false
      steps: 11
      upperBound: 10.0
      ramp: RdBu
  accessibility-supermarket:
  - type: gridmap
    title: Car accessibility to supermarket
    description: Plot shows Car's improvement in accessibility over walk. Blue (positive)
      values indicate Car is beneficial; red is the opposite
    height: 15.0
    unit: Utils
    zoom: 10.0
    center:
    - 11.95
    - 48.902
    file: analysis/accessibility/supermarket/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 1.0
    maxHeight: 0
    valueColumn: car_accessibility
    secondValueColumn: teleportedWalk_accessibility
    diff: true
    colorRamp:
      boundsEnabled: true
      lowerBound: -10.0
      reverse: false
      steps: 11
      upperBound: 10.0
      ramp: RdBu
  transport system:
  - type: map
    title: Traffic statistics
    height: 12.0
    datasets:
      traffic: analysis/traffic/traffic_stats_by_link_daily.csv
    center:
    - 11.95
    - 48.902
    display:
      lineWidth:
        dataset: traffic
        columnName: simulated_traffic_volume
        join: link_id
        scaleFactor: 200000.0
      lineColor:
        dataset: traffic
        columnName: avg_speed
        join: link_id
        colorRamp:
          ramp: RdYlBu
          reverse: false
          steps: 5
      fill: {}
      fillHeight: {}
      radius: {}
    shapes:
      file: analysis/network/network.avro
      join: id
